Smart Tv Mini Pc 4.1
Su segnalazione del nostro lettore Angelo M. (anjeky) vi vogliamo presentare un nuovo modello di tv stick Android dotato di un’ottimo hardware e materiali di alta qualità il tutto a meno di 60 Euro.
Con Smart Tv Mini Pc 4.1 potremo quindi navigare in internet, accedere a Facebook, Twitter leggere le nostre email, guardare video in streaming oppure riprodurre file multimediali presenti in una rete locale oppure in un hard disk esterno e molto altro ancora. L’hardware supporta qualsiasi tipologia di file compreso video in alta definizione 1080p, potremo anche giocare a tantissimi giochi free o a pagamento disponibili in Google Play Store. Il dispositivo inoltre supporta XBMC per Android il famoso media center open source disponibile anche per Linux, Windows e Mac il quale oltre a riprodurre file audio e video supporta moltissimi add-on dedicati.
Ecco le principali caratteristiche di Smart Tv Mini Pc 4.1:

processore: Realteck RK3066 dual core da 1,6 GHz Cortex-A9
ram: 1 Gb DDR 3
memoria interna: 8 Gb (espandibile fino a 32Gb  tramite microSD)
WiFi: 8188 b/g/n
USB: 1 USB 2.0 e 1 microUSB 2.0 per l’alimentazione
sistema operativo: Google Android 4.1
risoluzione massima: 1920 x 1080 pixel
Formati video: MPEG, AVI, MP4, MOV, FLV, DivX, Xvid…
Formati audio: MP3 / WMA / APE / FLAC / AAC / OGG / AC3 / WAV…
Visualizzazione foto – formati supportati jpg, png, bmp…
Adobe Flash: supporta Flash 11.2

Smart Tv Mini Pc 4.1 lo possiamo acquistare da Amazon a EUR 59,00

  • veramente bel programma

  • mapkino

    Ho aggiornato GSharkDown alla 0.5 tramite PPA LffL.
    Non funziona piú.
    Questa nuova release richiede il pacchetto python-appindicator che non ho trovato nei repo Debian squeeze.
    Per ora sono tornato alla 0.4.1.
    Comunque complimenti per il sempre prezioso contributo.

    • per debian lo troverai tra alcune settimane nei repo lffl dedicati a debian

  • vkolev

    I would like to add some corrections to your post:
    1. gSharkDown doesn’t support the Gtk+3, it just has an AppIndicator 
    2. 0.5 is still not official release (see the VERSION file)
    3. The stable 0.5 release will have an improved download manager that will enable the stop/resume downloads. 
    4. The new version will be released in the middle of november when the download manager is ready.
    5. I will update the About dialog to point to 0.5beta so you can update your packages.

    Thanks for the packaging and if you need help with it (instructions or where the files go) don’t hesitate to ask 🙂

    Vladimir Kolev

  • Mess

    Questa volta niente Dire Straits? Di solito nei post multimediali sono i protagonisti! 🙂 Scherzi a parte, complimenti per il sito, lo seguo ogni giorno!

  • vkolev

    In the latest commit the normal StatusIcon is back, so AppIndicator is not required dependency. If you don’t have AppIndicator installed the normal StatusIcon is used.

  • Jacopo Moronato

    Su Oneiric pare dia grossi problemi, oppure è solo il mio caso. Vado per avviarlo e non si avvia, se provo ad avviarlo da terminale non da nemmeno errore. Hai idea di dove possa salvare i file di configurazione ?

  • RiKsEr

    uffààà….io ho fatto quelle cose, ma al terminale appare una schermata di EULA e si blocca… come risolvo?

    • devi aspettare un paio di giorni che arriva il nuovo aggiornamento

  • zonac

    ciao, ho difficoltà nell’avviarlo!
    in pratica se lo avvio da terminale con sudo funziona e si apre anche la gui, altrimenti non si apre nulla…a parte un processo dormiente.
    Come si può risolvere secondo te?

    • aspetta un paio di giorni che esca il nuovo aggiornamento

  • Fatiluk

    vorrei tornare alla vecchia versione 0.4.1. ma come faccio? nel sito il pacchetto deb è solo per l’ultima mentre le vecchie sono in formato tar zip e non so bene come dare per installarle

    • nei prossimi giorni arriverà un nuovo aggiornamento che corregge molti bug

No more articles